# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = feedbackd-hybris
pkgbase = feedbackd-hybris
pkgver = 0.0.0+git20220208-1
pkgdesc = A daemon to provide haptic feedback on events
url = https://github.com/droidian/feedbackd
builddate = 1652905060
packager = Furkan Kardame <furkan@fkardame.com>
size = 661445
arch = aarch64
license = GPL3
provides = feedbackd
depend = dconf
depend = gsound
depend = json-glib
depend = libgudev
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
